Skip to content

Assign a tag to a customer

POST
/cms/customer/{id}/tag
curl --request POST \
--url https://api.example.com/cms/customer/1/tag \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--data '{ "tagId": 1, "tagName": "example" }'
id
required
integer

Customer ID

Media typeapplication/json
object
tagId

ID of an existing tag

integer
tagName

Tag name; created if it does not exist

string

Example generated

{
"tagId": 1,
"tagName": "example"
}

Tag assigned

Customer or tag not found